<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration>
<configuration>
  
  <appender name="console" class="ch.qos.logback.core.ConsoleAppender">
    <encoder>
      <pattern>%d{yyyy-MM-dd'T'HH:mm:ss.SSSXXX} %-5p %m%n</pattern>
    </encoder>
  </appender>

  <root level="WARN">
    <appender-ref ref="console" />
  </root>

  <logger name="edu.byu" level="INFO" />

</configuration>
